namespace CSR.Application.Services;

using CSR.Application.Interfaces;
using CSR.Domain.Entities;

public class UserService(IUserRepository userRepository) : IUserService
{
  private readonly IUserRepository _userRepository = userRepository;

  public void CreateNewUser(string username, string email, string password, bool isAdmin = false)
  {

  }
}
